package com.rv.home.rv.module.ui.main.home.bean;

public class OrderCarPriceBean {
    private String date;
    private double price;
    private double no_discount_price;
    private double freeDays;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public double getPrice() {
        return price;
    }

    public void setPrice(double price) {
        this.price = price;
    }

    public double getNo_discount_price() {
        return no_discount_price;
    }

    public void setNo_discount_price(double no_discount_price) {
        this.no_discount_price = no_discount_price;
    }

    public double getFreeDays() {
        return freeDays;
    }

    public void setFreeDays(double freeDays) {
        this.freeDays = freeDays;
    }
}
